/[suikacvs]/test/suikawebwww/style/html/common-class.css
Suika

Diff of /test/suikawebwww/style/html/common-class.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.7 by wakaba, Mon Mar 14 00:40:15 2005 UTC revision 1.8 by wakaba, Sat Apr 23 06:55:03 2005 UTC
# Line 3  Line 3 
3  @namespace 'http://www.w3.org/1999/xhtml';  @namespace 'http://www.w3.org/1999/xhtml';
4  @namespace h2 'http://www.w3.org/2002/06/xhtml2';  @namespace h2 'http://www.w3.org/2002/06/xhtml2';
5  @namespace xml 'http://www.w3.org/XML/1998/namespace';  @namespace xml 'http://www.w3.org/XML/1998/namespace';
6    @namespace sd 'http://suika.fam.cx/~wakaba/archive/2005/3/common-class#';
7    
8  /* Sections */  /* Sections */
9    
# Line 240  cite.bibref:before, cite.bibref:after { Line 241  cite.bibref:before, cite.bibref:after {
241    
242  /* Footer */  /* Footer */
243    
244  .footer, *|*[class~="footer"],  .footer, *|*[class~="footer"], sd|footer,
245    /* Old styles (discouraged) */    /* Old styles (discouraged) */
246    #footer, #FOOTER, body > address, body > .update    #footer, #FOOTER, body > address, body > .update
247  {  {
248      display: block;
249    margin: 2em 0 0 0;    margin: 2em 0 0 0;
250    border-top: gray 1px solid;    border-top: gray 1px solid;
251    padding-top: 10px;    padding-top: 10px;
# Line 256  body address + .update { Line 258  body address + .update {
258    padding-top: 0;    padding-top: 0;
259  }  }
260    
261  .update:before, *|*[class~="update"]:before {  .update, sd|update {
262      display: block;
263    }
264    
265    .update:before, *|*[class~="update"]:before, sd|update:before {
266    content: "修正: ";    content: "修正: ";
267  }  }
268  .update:lang(en):before, *|*[class~="update"]:lang(en):before {  .update:lang(en):before, *|*[class~="update"]:lang(en):before,
269    sd|update:lang(en):before {
270    content: "Modified: ";    content: "Modified: ";
271  }  }
272    
273    /* Validated logo (discouraged) */
274  #w3c-html, #w3c-css {  #w3c-html, #w3c-css {
275    float: right;    float: right;
276    width: 88px;    width: 88px;

Legend:
Removed from v.1.7  
changed lines
  Added in v.1.8

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24